.user {
  margin-top: 16px;
}

.user h2 {
  border-left: solid 7.5px #fafafa;
  padding-left: 16px;
}

.user h2 span {
  font-size: 13px;
}

.user hr {
  border: solid 0.75px #f0f0f0;
}

.user li {
  padding: 16px 0;
}

.user h3 {
  gap: 8px;
  display: flex;
  align-items: center;
}

.user h3 img {
  border-radius: 100%;
  width: 32px;
  height: 32px;
}

.user h3 span {
  font-size: 12px;
}

.user h3 u {
  color: #555555;
  font-size: 10px;
}

.user p {
  color: gray;
  font-size: 11px;
  margin-left: 40px;
}

.user p {
  width: 247px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.user h2 span,
.user h3 span {
  font-weight: 600;
}

.user h3 u,
.user p {
  font-weight: 400;
}